Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Apache Xerces
Bundle-SymbolicName: org.apache.xerces
Bundle-Version: 1.0.0.vUNKNOWN
Bundle-Vendor: Eclipse.org
Bundle-Localization: plugin
Export-Package: javax.xml.parsers,
 javax.xml.transform,
 javax.xml.transform.dom,
 javax.xml.transform.sax,
 javax.xml.transform.stream,
 org.apache.html.dom,
 org.apache.wml,
 org.apache.wml.dom,
 org.apache.xerces.dom,
 org.apache.xerces.dom.events,
 org.apache.xerces.dom3.as,
 org.apache.xerces.impl,
 org.apache.xerces.impl.dtd,
 org.apache.xerces.impl.dtd.models,
 org.apache.xerces.impl.dv,
 org.apache.xerces.impl.dv.dtd,
 org.apache.xerces.impl.dv.util,
 org.apache.xerces.impl.dv.xs,
 org.apache.xerces.impl.io,
 org.apache.xerces.impl.msg,
 org.apache.xerces.impl.validation,
 org.apache.xerces.impl.xpath,
 org.apache.xerces.impl.xpath.regex,
 org.apache.xerces.impl.xs,
 org.apache.xerces.impl.xs.identity,
 org.apache.xerces.impl.xs.models,
 org.apache.xerces.impl.xs.traversers,
 org.apache.xerces.impl.xs.util,
 org.apache.xerces.jaxp,
 org.apache.xerces.parsers,
 org.apache.xerces.util,
 org.apache.xerces.xni,
 org.apache.xerces.xni.grammars,
 org.apache.xerces.xni.parser,
 org.apache.xml.serialize,
 org.apache.xmlcommons,
 org.w3c.dom,
 org.w3c.dom.css,
 org.w3c.dom.events,
 org.w3c.dom.html,
 org.w3c.dom.ls,
 org.w3c.dom.ranges,
 org.w3c.dom.stylesheets,
 org.w3c.dom.traversal,
 org.w3c.dom.views,
 org.xml.sax,
 org.xml.sax.ext,
 org.xml.sax.helpers
Bundle-ClassPath: xercesImpl.jar,
 xml-apis.jar
